Skip to main content
`Ctrl`+`K`

# petsc4py.PETSc.Viewer.DrawSize

class petsc4py.PETSc.Viewer.DrawSize

  Bases: `object`

  Window size.

  Attributes Summary

  `FULL` | Constant `FULL` of type `int`
  `FULL_SIZE` | Constant `FULL_SIZE` of type `int`
  `HALF` | Constant `HALF` of type `int`
  `HALF_SIZE` | Constant `HALF_SIZE` of type `int`
  `QUARTER` | Constant `QUARTER` of type `int`
  `QUARTER_SIZE` | Constant `QUARTER_SIZE` of type `int`
  `THIRD` | Constant `THIRD` of type `int`
  `THIRD_SIZE` | Constant `THIRD_SIZE` of type `int`

  Attributes Documentation

  FULL: int = FULL

    Constant `FULL` of type `int`

  FULL_SIZE: int = FULL_SIZE

    Constant `FULL_SIZE` of type `int`

  HALF: int = HALF

    Constant `HALF` of type `int`

  HALF_SIZE: int = HALF_SIZE

    Constant `HALF_SIZE` of type `int`

  QUARTER: int = QUARTER

    Constant `QUARTER` of type `int`

  QUARTER_SIZE: int = QUARTER_SIZE

    Constant `QUARTER_SIZE` of type `int`

  THIRD: int = THIRD

    Constant `THIRD` of type `int`

  THIRD_SIZE: int = THIRD_SIZE

    Constant `THIRD_SIZE` of type `int`

  __init__()
  classmethod __new__(*args, **kwargs)